/*

	@Author: Pooranee

	@url: www.pooranee.com

 */

body,
h1,
h2,
h3,h4,h5 {
	font-family: Latha, Arial, Helvetica, sans-serif !important;
}

.topMenu input{
	font-family:   Arial, Helvetica, sans-serif  !important;
}

#mod-search-searchword{
	font-size: 0.85em;
}
.lang-inline, #fontsize {
    border-left: 1px solid #000;
    line-height: 1px;
    padding: 3px 8px;
    margin-left: 14px;
}

.lang-inline {
    padding: 0px 0px 0px 8px !important;
 }

.item-page p{
    font-size: 85%;
}

h1 { font-size: 160%; }

h2 { font-size: 150%; }

h3 { font-size: 130%; }

h4 { font-size: 115%; }

h5 { font-size: 100%; }

h6 { font-size: 85%; }

#pi-menu .nav > li > a{
	font-size: 1em;
}

#pi-menu .nav-child > li > a{
	font-size: 0.8em;
}

table td, ul, ol{
	font-size: .85em;
}

#pi-footer-bottom *{
    font-size: 0.9em;
}

.footer1, .footer2 {
    font-size: 85%;
}

.nav > li > a {
    /*padding: 21px 6px !important;*/
}

.mainMenu li {
    font-size: 90%;
}

#header.stickys .mainMenu > .nav > li > a {
    padding: 9px !important;
}
#Footer .nav > li > a {
    font-size: 100%;
}

.formform input {
    font-size: 85%;
}

.dsportal-sec h3 {
    font-size: 108%;
}

.sponsorLogo h3 {
    font-size: 140%;
}

.custom_twobnrs [class*="box"] h4 {
    font-size: 130%;
}

.custom_fserpro .col-lg-8 .col-lg-4 {
    min-height: 150px;
}

@media only screen and (max-width: 1048px) {

	div#header .container {
		width: 100% !important;
		padding: 0 !important;
	}
	
	.nav > li.item-101 > a {
		padding: 19px 10px !important;
	}
	
	.mainMenu > .nav > li > a {
		/*padding: 21px 4px !important;*/
	}
	
	.mainMenu > .nav > li > a {
		font-size: 113% !important;
	}
	
	.mainMenu li {
		font-size: 80%;
	}

#header.stickys .mainMenu > .nav > li > a {
    padding: 14px 3px !important;
}

.custom_fserpro .col-lg-8 .col-lg-4 {
    min-height: 165px;
}
	
}

@media screen and (max-width: 991px) {

	.module_curency > div {
		padding: 0 1px !important;
	}
	
	.custom_fserpro {
		padding-top: 220px !important;
	}
	
}

@media screen and (max-width: 768px) {

	.review .rate, .review h3, .sponsorLogo h3 {
		font-size: 140% !important;
	}
	
}

@media screen and (max-width: 500px) {

	.border-sep .col-md-5, .border-sep .col-md-2 {
		width: 100%;
	}
	
}

.headmob {
    padding-top: 20px;
}

.headmob a h1 {
    font-weight: 100;
	margin-bottom: 13px !important;
}

span.image-title {
    font-size: 95%;
}

nav#menumob li.item-101 > a {
    padding: 10.3px 18px !important;
}